Announcement

Collapse
No announcement yet.

Error upgrading from 4.2 to 5.0.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error upgrading from 4.2 to 5.0.0

    I tried to upgrade my board from 4.2 to 5.0.0

    - Did a DB backup (1GBb)
    - Create a vb5 folder with new files
    - Edited both config files
    - Ran upgrade script

    At : "Status: Processing XML, Step 11 of 13"

    I have this error :

    "Unexpected Text:


    <?xml version="1.0" encoding="windows-1252"?>"

    What is the problem ?

    Thanks.


  • #2
    Is there any additional text to the error message? If not please go to your PHP Error Logs and get the error that was logged at that time. If you're not sure where the PHP Error Log is ask your host.

    However a couple of things-
    1) Do you have multiple languages installed? VB5 only supports English at this time.
    2) What is your PHP Memory Limit? Up it to at least 256M if it's low.
    3) Make sure you have uploaded all XML and PHP files in ASCII mode

    Comment


    • #3
      Hi,

      Thanks for replying.

      I have nothing in the error log concering this issues.

      1) My forum is in french. VB5 will support french at release ? It's a problem.
      2) Memory limit is 128M
      3) Tried again in ASCII mode, same problem

      Comment


      • #4
        No, at this tiem VB5 only supports English. If you need French we suggest staying with 4.x for now.

        I would try 256M or higher for an upgrade, you can lower it again later.

        Comment


        • #5
          Thx for reply.

          Is there a timeline for VB5 in french ?

          Comment


          • #6
            No. Information about this will be announcend in the appropriate forums.

            Comment

            Related Topics

            Collapse

            Working...
            X